groups:
  -
    id: 1
    token: kaasisbaas

cals:
  -
    title: Robin
    id: robin
    url: https://datanose.nl/85480.ics
    groups:
      - 1
    t_colour: 1
    colour: 035ee8
  -
    title: Sam
    id: sam
    url: https://datanose.nl/91235.ics
    groups:
      - 1
    t_colour: 0
    colour: 88fc3b
